import 'package:flutter/material.dart';

const primaryColor = Color.fromRGBO(26, 111, 238, 1);
const primaryHoverColor = Color.fromRGBO(197, 210, 255, 1);
const blackColor = Color.fromRGBO(45, 44, 44, 1);
const whiteColor = Color.fromRGBO(247, 247, 247, 1);
const errorColor = Color.fromRGBO(255, 70, 70, 1);
const errorBgColor = Color.fromRGBO(253, 53, 53, 0.1);
const successColor = Color.fromRGBO(255, 70, 70, 1);
const inputBgColor = Color.fromRGBO(245, 245, 249, 1);
const inputStrokeColor = Color.fromRGBO(230, 230, 230, 1);
const inputIcon = Color.fromRGBO(191, 199, 209, 1);
const placeholderColor = Color.fromRGBO(191, 199, 209, 1);
const descColor = Color.fromRGBO(135, 135, 161, 1);
const cardColor = Color.fromRGBO(135, 135, 161, 1);
const captionColor = Color.fromRGBO(147, 147, 150, 1);
const iconsColor = Color.fromRGBO(184, 193, 204, 1);
